Subject: Re: bug#64652: 28.2; Adding a property bug on Windows 11

From: Senki Jun <[email-masked]>
Date: Sun, 16 Jul 2023 10:12:06 +0300

Omg It was a conflict in language settings.
I switched the regional settings match with Os display language.
Both of the problems are solved.

On Sun, Jul 16, 2023 at 9:56 AM Senki Jun <[email-masked]> wrote:

>
> Sorry forgot to send org versions.
>
> Errors :
>
> GNU Emacs 28.2 (build 2, x86_64-w64-mingw32) of 2022-09-13
> Org-Mode version 9.5.5
>
>
> No Errors:
>
> GNU Emacs 25.3.1 (X86_64-w64-mingw32) of 2017-09-27
> Org-Mode version 8.2.10
>
>
> I don't have access to windows 10 or linux (endavour os) anymore. But 28.2
> worked without problems on both of them.
>
>
>
>
>
>
>
>
>
>
> On Sun, Jul 16, 2023 at 9:43 AM Ihor Radchenko <[email-masked]>
> wrote:
>
>> Senki Jun <[email-masked]> writes:
>>
>> > No errors :   GNU Emacs 25.3.1 (X86_64-w64-mingw32) of 2017-09-27
>> >
>> > Errors :  GNU Emacs 28.2 (build 2, x86_64-w64-mingw32) of 2022-09-13
>> >
>> > (all versions after 25.3.1 gives the same errors)
>>
>> I mean on different Windows/Linux version where you do not get an error.
>>
>> --
>> Ihor Radchenko // yantar92,
>> Org mode contributor,
>> Learn more about Org mode at <https://orgmode.org/>.
>> Support Org development at <https://liberapay.com/org-mode>,
>> or support my work at <https://liberapay.com/yantar92>
>>
>